<?xml version='1.1' encoding='UTF-8'?>
<Tag plugin="workflow-support@819.v37d707a_71d9b_">
  <node class="cps.n.StepAtomNode" plugin="workflow-cps@2689.v434009a_31b_f1">
    <parentIds>
      <string>8</string>
    </parentIds>
    <id>9</id>
    <descriptorId>jenkins.plugins.git.GitStep</descriptorId>
  </node>
  <actions>
    <cps.a.ArgumentsActionImpl plugin="workflow-cps@2689.v434009a_31b_f1">
      <arguments>
        <entry>
          <string>branch</string>
          <string>main</string>
        </entry>
        <entry>
          <string>url</string>
          <string>https://gitlab.com/alesson.viana/dcw-app2.git</string>
        </entry>
      </arguments>
      <sensitiveVariables/>
      <isUnmodifiedBySanitization>true</isUnmodifiedBySanitization>
    </cps.a.ArgumentsActionImpl>
    <wf.a.TimingAction plugin="workflow-api@1144.v61c3180fa_03f">
      <startTime>1651268322895</startTime>
    </wf.a.TimingAction>
    <s.a.LogStorageAction/>
  </actions>
</Tag>